Create a product attribute

Create a product attribute. Product attributes and sets have entity type id as 4.
Sample Curl
curl --location 'https://mygatewayurl.com/V1/admin/product/attribute/' --header 'Content-Type: application/json' --header 'Authorization: Bearer arn54g3xo6vsw4kl5gu2m233qirtfrru' --data '{"attribute":{"is_filterable":true,"is_searchable":"1","attribute_code":"glyde_size","frontend_input":"select","entity_type_id":"4","is_required":false,"options":[{"label":"Large","sort_order":0,"is_default":true,"store_labels":[{"store_id":0,"label":"Grand"},{"store_id":1,"label":"Large"}]},{"label":"Medium","sort_order":1,"is_default":false,"store_labels":[{"store_id":0,"label":"Moyen"},{"store_id":1,"label":"Medium"}]}],"default_frontend_label":"Size","frontend_labels":[{"store_id":0,"label":"Taille"},{"store_id":1,"label":"Size"}]}}'

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params
attribute
object
required
Responses

Language
Credentials
Bearer
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json